# $EPIC: which,v 1.4 2002/08/20 01:57:38 kitambi Exp $
Synopsis:
   which <file>

Description:
   This command looks for the specified file in the directories listed in
   SET LOAD_PATH.  By default, the LOAD_PATH contains the epic script
   library, ~/.ircrc, and the current directory.  You may, of course, set the
   LOAD_PATH to whatever you wish.

See Also:
   Environment(7); cd(4); set(4) load_path; which(6)

